[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get problem

Colin Watson wrote:
On Tue, Jun 11, 2002 at 04:37:11PM -0700, Paul Scott wrote:

I am setting up a new box and I had woody and KDE installed from a CD I got several months ago. I was installing some more stuff and somehow ended up with the error output below. A step that occurred before this was to start an upgrade from both woody and sid without a preferences file. I aborted this in the middle of the download. I have tried many things to get back to normal and there are probably more things I need to know about APT to get out of this.

dpkg: error processing /var/cache/apt/archives/kdelibs3-bin_4%3a2.2.2-13_i386.deb (--unpack):
trying to overwrite `/usr/bin/dcop', which is also in package kdelibs3

It's a bug in the KDE packages. Try 'dpkg --force-overwrite --install
/var/cache/apt/archives/kdelibs3-bin_4:2.2.2-13_i386.deb' as a
workaround, then continue the apt run.

Thanks. I found references to a problem with kdelibs3-crypt (sp?) but not one for this.

This list is great.


To UNSUBSCRIBE, email to debian-user-request@lists.debian.org with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: